WordPress.org

Ready to get started?Download WordPress

Forums

Easing Slider "Lite"
compatibility beyond 3.0.5? (1 post)

  1. jamescollett
    Member
    Posted 3 years ago #

    On the WordPress download page for this plugin it claims:-

    "Compatible up to: 3.0.5"

    Does anyone have experience of trying this plugin on WordPress 3.1.1?

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic